@charset "UTF-8";
/* CSS Document */

/* CSS Document */

	/*STILE TIMELINE*/

#contenitore_timeline {
width:700px;
height:252px;
position:relative;
}

.sinistra {
width:325px;
height:252px;
position:relative;
float:left;
background-image:url(/Images/timeline/bg_sx.png);/**/
background-repeat: no-repeat;/*Modificata*/
background-position: 125px 40px;/*Aggiunta*/
}

.centrale {
width:50px;
height:252px;
position:relative;
float:left;
background-image:url(/Images/timeline/bg_timeline.png);
background-repeat:no-repeat}


.destra {
width:325px;
height:252px;
position:relative;
float:right;
background-image:url(/Images/timeline/bg_dx.png);/**/
background-repeat: no-repeat;/*Modificata*/
background-position: 2px 40px; /*Aggiunta*/

}


.titolo_sx {
font-size:12px;
color:#3689d5;
position:absolute;
left:143px;
top:5px;
}


.corpo_sx { position:absolute;
width:114px;
height:171px;
display:block;
left:5px;
top:55px;
font-size:10px;
color:#FFFFFF}


.titolo_dx {
font-size:12px;
color:#3689d5;
position:absolute;
left:5px;
top:5px;
width: 190px;
}


.corpo_dx { position:absolute;
width:114px;
height:171px;
display:block;
right:5px;
top:55px;
font-size:10px;
color:#FFFFFF;}



#container_timeline li {
text-decoration:none;
list-style:none;
width:97px;
height:auto;
background-color:#FFFFFF;
padding:0px;
margin:0px;
position:relative;
margin-left:5px;
float:left;
margin-top:5px;
margin-bottom:10px;
}

#container_timeline ul {
margin:0px;
padding:0px;
clear:both;
margin-bottom:10px;
}


#container_timeline img {
border:0px;
padding:0px;
margin:0px;
padding-top:5px;
}

#container_timeline a {
text-decoration:none;
color:#3689d5;
}

#container_timeline a:hover {
text-decoration:none;
color:#214464;} /* colore blu scuro*/

li p {
font-size:9px;
color:#333333;
font-weight:normal;}

/*--------- FINE ----- */
